/***********************
TND Creative Main Style Sheet 
Developer: Tery Dallimer - TND Creative
URL: http://www.tndcreative.co.uk/
Created: 07.02.2012
***********************/

@charset "utf-8";
#html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-text-size-adjust:none;
	margin: 0px;
	padding: 0px;
}
#Header_Container {
	height: 100px;
	width: 940px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
}

#Quote {
	height: 60px;
	width: 1000px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Century Gothic";
	font-size: 24px;
	font-style: italic;
	font-weight: 100;
	color: #0eb7f6;
	text-align: center;
}
#Bottom_Image {
	height: 120px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}



#Logo {
	float: left;
	height: 80px;
	width: 200px;
}
#Contact_Info {
	float: right;
	height: 30px;
	width: 600px;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #333;
	text-align: right;
	padding-right: 6px;
}
#Nav_Container {
	float: right;
	height: 30px;
	width: 640px;
	margin-top: 26px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0eb7f6;
	font-weight: normal;
	text-align: right;
}
#Btn_1 {
	float: left;
	height: 30px;
	width: 50px;
}
#Btn_2 {
	float: left;
	height: 30px;
	width: 90px;
	margin-left: 10px;
}
#Btn_3 {
	float: left;
	height: 30px;
	width: 86px;
	margin-left: 10px;
}
#Btn_4 {
	float: left;
	height: 30px;
	width: 92px;
	margin-left: 10px;
}
#Btn_5 {
	float: left;
	height: 30px;
	width: 104px;
	margin-left: 10px;
}
#Btn_6 {
	float: left;
	height: 30px;
	width: 160px;
	margin-left: 10px;
}
#Main_Content {
	height: 640px;
	width: 940px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #4D4D4D;
}
#Main_Content_Left {
	float: left;
	height: 640px;
	width: 520px;
}
#Main_Content_Right {
	float: right;
	height: 640px;
	width: 360px;
}

#Footer {
	height: 100px;
	width: auto;
	margin-top: 60px;
	color: #FFF;
	background-color: #0eb7f6;
	font-family: "Century Gothic";
	font-size: 12px;
}
#Footer_Container {
	height: 30px;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#Footer_Left {
	float: left;
	height: 30px;
	width: 450px;
}

#Footer_Right {
	float: right;
	height: 30px;
	width: 450px;
	text-align: right;
}


/*------------- Headings ----------------*/

#Main_Content h4 {
	font-family:"Century Gothic";
	color:#000;
	font-size:12px;
}
#Content_2 h4 {
	font-family:"Century Gothic";
	color:#0eb7f6;
	font-size:14px;
	font-style:italic;
}
#Main_Content h3 {
	font-family:"Century Gothic";
	color:#333;
	font-size:16px;
	font-weight:100;
}
#Main_Content h2 {
	font-family:"Century Gothic";
	color:#000;
	font-size:16px;
}
#Main_Content h5 {
	font-family:"Century Gothic";
	color:#D1D1D1;
	font-size:12px;
	font-weight:100;
}
#Content_2 h2 {
	font-family:"Century Gothic";
	color:#000;
	font-size:18px;
	font-weight:100;
}
#Content_2 h5 {
	font-family:"Century Gothic";
	color:#D1D1D1;
	font-size:12px;
	font-weight:100;
}

/*-------------- Links ------------------*/


a:link {
	color: #333;
	font-weight:100;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight:100;
	color: #333;
}
a:hover {
	text-decoration: none;
	font-weight:100;
	color: #0eb7f6;
}
a:active {
	text-decoration: none;
	font-weight:100;
	color: #333;
}
#Main_Content a:link {
	color: #0eb7f6;
	text-decoration: underline;
}
#Main_Content a:visited {
	text-decoration: underline;
	color: #0eb7f6;
}
#Main_Content a:hover {
	text-decoration: underline;
	color: #333;
}
#Main_Content a:active {
	text-decoration: underline;
	color: #0eb7f6;
}
#Content_2_Left a:link {
	color: #0eb7f6;
	text-decoration: underline;
}
#Content_2_Left a:visited {
	text-decoration: underline;
	color: #0eb7f6;
}
#Content_2_Left a:hover {
	text-decoration: underline;
	color: #333;
}
#Content_2_Left a:active {
	text-decoration: underline;
	color: #0eb7f6;
}
#Contact_Info a:link {
	color: #0eb7f6;
	text-decoration: none;
}
#Contact_Info a:visited {
	text-decoration: none;
	color: #0eb7f6;
}
#Contact_Info a:hover {
	text-decoration: none;
	color: #0eb7f6;
}
#Contact_Info a:active {
	text-decoration: none;
	color: #0eb7f6;
}
#Footer a:link {
	color: #FFF;
	text-decoration: underline;
}
#Footer a:visited {
	text-decoration: underline;
	color: #FFF;
}
#Footer a:hover {
	text-decoration: none;
	color: #FFF;
}
#Footer a:active {
	text-decoration: underline;
	color: #FFF;
}
